@charset "UTF-8";

/** 
 * LWIS Celebrity CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera9+, Firefox2+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2009 Live Web Institute. All Rights Reserved.
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 */


ul.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	clear:both;
	height:48px;
	padding:0px 20px 0px 0px;
	margin:0px;
}

	/*ul.dropdown li {
	 padding: 0 10px;
	 background-color: transparent;
	 color: #000;
	}*/
	
	
ul.dropdown li {
	float:left;
	padding:0px;
	margin:0px;
	display:block;
}
ul.dropdown li.current-cat {
	float:left;
	padding:0px;
	margin:0px;
	display:block;
	background-image: url(images/hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;	
}
ul.dropdown li:last-child{
	float:left;
	padding:0px;
	margin:0px;
	display:block;
}
/*ul.dropdown li a {
	float:left;
	display:block;
	padding:0px 10px 0px 10px;
	margin:0px;
	line-height:46px;
	height:46px;
	color:#635b55;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}*/
ul.dropdown li.active a, ul.dropdown li a:active, ul.dropdown li a:hover {
background-image: url(images/hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;		
}
.categories
{
	background-image: url(images/arrow.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
ul.dropdown li:last-child a{
	
}
ul.dropdown li:last-child a:hover{
	background-image: none;
}
	
	

/* 	ul.dropdown li.last ul li {
	 float: right;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #b0d730;
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }


	-- level mark -- */

	ul.dropdown ul {
	 background-color: #fff;
	 font-size: 12px;
	 letter-spacing: normal;
	}

	* html ul.dropdown ul {
	 width: 952px;
	}

		ul.dropdown ul li {
		 font-weight: bold;
		 background:none;
		}
		ul.dropdown ul li:last-child{
		float:left;
		}
		ul.dropdown ul li a{
		padding:0px;
		margin:0px;
		font-weight:bold;
		font-size:12px;
		height:22px;
		line-height:22px;
		}
		ul.dropdown ul li a:hover{
		background:none;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
		}

			ul.dropdown ul ul li {
			 font-weight: normal;
			 line-height:18px;
			 margin:0px;
			 padding:0px;
			}
			ul.dropdown ul ul li a{
			 background:none;
			 line-height:18px;
			 margin:0px;
			 padding:0px;
			 height:22px;
			 font-size:12px;
			 font-weight:normal;
			}
			ul.dropdown ul ul li a:hover{
			 background:none;
			}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


ul.dropdown *.dir {
 padding-right: 30px;
/* background-image: url(images/nav-arrow-down.png);*/
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown ul *.dir {
 background-image: none;
}